@media handheld, only screen and (min-width: 769px) and (max-width : 1023px){
#orderPage #box-2 .cols .right {
width: 40%;
padding-top: 92px;
background: url('../images/form_bg.png') center 10px no-repeat;
background-size: auto 100%;
background-position: -17px -6px;
}
.supercena{
	display:none
}
.title-prices {
font-family: 'Roboto', sans-serif;
font-size: 0.9em;
}
.capsules-count {
right: 0.5%;
}
.red-line{
	display:none
}
ul.boxinfo{
	margin-top:2px
}
#orderPage .packedOrder .information .cols.packages .images img {
width: 80px;
}
#orderPage.exitOffer.exitOfferForm .packedOrder .information .cols.packages .images img {
width: 154px;
}
#orderPage.exitOffer.exitOfferForm .packedOrder .information .cols.packages .images {
padding: 3px 11px 0 111px;
}
#orderPage .packedOrder .information .cols.packages .images {
padding: 30px 20px 0 63px;
}
h3.price-val {
font-size: 2.4em;
color: #499C30;
padding-right: 20px;
font-style: normal;
}
.exitOffer .orderpack {
margin: 0 auto;
width: 100%;
}
	#box-2 .content {
		width: 94%;
		max-width: 965px;
	}
	#orderPage #box-2 {
background: url(../images/purchase_1_02.jpg) top center no-repeat;
}
#orderPage #box-2 .cols .left {
width: 100%;
margin-top:18%
}
#orderPage .orderpack .information {
background: url('../images/mobile/zestawy_bg1.png') no-repeat;
background-position: 0 0px;
background-size:100% 100%;
min-height: 97px;
height:107px;
max-width: 616px;
}
#orderPage .orderpack .information.active {
background: url('../images/mobile/zestawy_bg2.png') no-repeat;
background-size:100% 100%;
background-position: 0 0px;
min-height: 97px;
height:107px;
max-width: 616px;
}
#orderPage .orderpack .information:hover{
	background: url('../images/mobile/zestawy_bg2.png') no-repeat;
	background-size:100% 100%;
	background-position: 0 0px;
	min-height:97px;
	height:107px;
	max-width:616px;
}
	.title-prices {
		padding-bottom:0
	}
	.exitOffer.exitOfferForm .package-desc{
		width:85%;
		margin:0px auto
	}
	.exitOffer .package-desc .inner {
padding: 0 !important;
}
.package-desc img{
	float:right
}
	#orderPage .orderpack .packedOrder, #orderPage #select-payment-method .packedOrder, .orderform ul {
padding-top: 0px;
}
.exitOffer.exitOfferForm .capsules-count {
right: 1.2%
}
	.capsules-count span.desc {
font-weight: bold;
font-size: 0.5em;
}
.capsules-count span.count {
font-size: 1.2em;
}	
#orderPage #box-2 .cols .left {
width: 58%;
margin-top: 14%;
}	
.exitOfferForm .orderNowExit {
font-size: 2.6em;
}
#guarranty-info {
height: auto;
}	
	#orderPage #select-payment-method .packedOrder .information{
	background:url('../images/mobile/platnosci_bg1.png') no-repeat;
	background-size:100% 100%;
	background-position: 0 0px;
	min-height:97px;
	height:97px;
	max-width:509px;
	background-position: 0 0;
}
#orderPage #select-payment-method .packedOrder .information.active{
	background:url('../images/mobile/platnosci_bg2.png') no-repeat;
	background-size:100% 100%;
	background-position: 0 0px;
background-position: 0 0px;
	min-height:97px;
	height:97px;
	max-width:509px;
	
}
#orderPage #select-payment-method .packedOrder .information:hover{
	background:url('../images/mobile/platnosci_bg2.png') no-repeat;
	background-size:100% 100%;
	background-position: 0 0px;
	min-height:97px;
	height:97px;
	max-width:509px;
	background-position: 0 0px;
}
#orderPage #select-payment-method .packedOrder .information .info {
width: 80%;
padding-left: 52px;
line-height: 0.95em;
padding-top: 6px;
font-size: 13px;
}
#orderPage #select-payment-method .packedOrder .information .info {
padding-left: 20%;
padding-top: 14px;
}
.exitOfferForm #select-payment-method {
padding-top: 0px;
}
#more{
	display:block;
	color:#4C9B32;
	text-indent:40px
}
#close-more{
	color:#4C9B32;
	margin-left:40px
}
#show-more{
	display:none
}
.packedOrder .information{
	margin:0px auto!important
}

.exitOfferIndex #box-2 .cols .right {
width: 36% !important;
padding-top: 140px !important;
background: url('../images/form_bg_prom.png') center 20px no-repeat !important;
background-position:-40px 0 !important
}
.exitOfferIndex .orderform h2 {
color: #fff;
text-align: center;
font-size: 16px;
}
#orderPage.exitOfferIndex .orderform {
padding: 0 2% 0 2%;
position: relative;
}
#orderPage.exitOfferIndex .inputdesc{
	margin:0 2% 0 0px
}
.exitOfferIndex .orderform ul {
width: 100%;
}
.exitOfferIndex .orderform ul label {
width: 38%;
}
.exitOfferIndex .orderform ul input,.exitOfferIndex .orderform ul select{
	width: 52%;
	max-width:140px
}
.exitOfferIndex #box-2 {
background-position:-139px 0!important
}
.butelka {
top: 546px;
}
.wait-box .inner {
line-height: 2em;
margin-top: 30px;
margin-left: 133px;
}
.wait-box .desc p {
font-size: 1em;
line-height: 1.7em;
font-size: 0.85em;
margin: 0px 0 10px 133px;
max-width:393px
}
.promo-name {
font-family: 'Roboto', sans-serif;
font-size: 1em;
font-weight: 600;
color: #DB6120;
margin: 0 0 0 190px;
display: block;
}
#timer {
position: absolute;
top: 403px;
left: 40px;
border: 4px dashed #CFCFCF;
width: 87%;
padding: 5px;
max-width: 391px;
text-align: right;
}
.exitOfferIndex .orderform .orderNowExit{
	font-size: 2em;
	padding: 2% 0 4% 5%;
}
#box-3 .kol4 h4 {
font-size: 15px;
}
.kol2.lewo.marginleft {
float: right;
}
#box-4 .desc .marginright {
margin-right: 170px;
}
#box-5 .content header, #box-5 .content .desc p span {
width: 96%;
margin: 0px auto;
display: block;
padding: 0 0 4% 0;
}
#box-1 .content .desc {
position: absolute;
top: 100px;
left: 6px;
width: 57%;
}
#box-6 .content .desc img {
max-width: 100%;
}
#box-5 .desc {
margin: 3% 0 0 1%;
}
#box-6 .desc {
margin: 0px auto;
width: 96%;
}
#box-6 .order-now {
bottom: auto;
left: auto;
margin-left: auto;
margin-right: auto;
position: relative;
}
#box-7 {
width: 100%;
background: #fff url(../images/jakdziala.jpg) top center no-repeat;
min-height: 590px;
background-size: 135%;
background-position: -436px -52px;
}
#box-7 ul {
position: absolute;
right: 4%;
}
#box-7 ul li {
margin: 4% auto;
font-size: 15px;
height: auto;
color: #25441A;
background: rgba(255,255,255,0.7);
padding: 2%;
}
.tit {
display: block;
color: #25441A;
font-weight: bold;
font-family: 'Lobster Two', cursive;
}
#box-8 .desc .kol2 {
width: 48%;
margin: 0 0 0 2%;
}
#box-8 .cols img {
max-width: 100%;
}
#box-9 {
background: #fff url(../images/mobile/footer_box.jpg) top center no-repeat;
background-position: -41px 0;
}
#box-9 .order-now {
margin-left: auto;
bottom: 33%;
right: 2%;
}
#box-9 .kol2 {
width: 61%;
margin-left: 246px;
}



}
@media handheld, only screen and (min-width: 768px) and (max-width : 810px){
	#box-3 .kol4 h4 {
		font-size:14px;
	}
}
@media handheld, only screen and (min-width: 811px) and (max-width : 950px){
	#box-3 .box2,#box-3 .box1,#box-3 .box3,#box-3 .box4 {
		padding: 206px 10px 10px 10px;
	}
}
@media handheld, only screen and (min-width: 951px) and (max-width : 1023px){
	#box-3 .box2,#box-3 .box1,#box-3 .box3,#box-3 .box4 {
		padding: 206px 10px 10px 10px;
	}
}
@media handheld, only screen and (min-width: 834px) and (max-width : 1023px){
	#orderPage #box-2 .cols .leftform {
		margin-top: 7%;
	}
	#orderPage #box-2 .cols .rightform {
		margin-top: 7%;
	}
	#orderPage .boxinfo li p {
		max-width:260px
	}
}

@media handheld, only screen and (min-width: 811px) and (max-width : 950px){
	#box-3 .box2,#box-3 .box1,#box-3 .box3,#box-3 .box4 {
		padding: 206px 10px 10px 10px;
	}
}